* { box-sizing: border-box; }

.show-for-sr {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 0;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	white-space: nowrap;
	width: 0;
}

html.popup-open {
	overflow: hidden;
}


body {
	color: #3f4048;
	font-family: 'FibraOne', sans-serif;
	font-weight: 300;
}

a {
	color: #cd3b19;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

a:visited {
	color: #cd3b19;
}

a:hover {
	color: #902615;
}

span.line-break br {
	display: none;
}

span.line-break {
	display: block;
}

/* 
 * main a:not(.button):not(.accordion-title) {
	padding-left: .4375rem;
	padding-right: .4375rem;
	position: relative;
	text-decoration: none;
	z-index: 0;
}

main a:not(.button):not(.accordion-title):before {
	background-color: #deedf6;
	content:"";
	height: .4375rem;
	left: 0;
	position: absolute;
	right: 0;
	top: 80%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	z-index: -1;
}

main a:not(.button):not(.accordion-title) span {
	position: relative;
}
*/


button {
	cursor: pointer;
}



.button {
	/*background-color: #dd461d;*/
	background: #cd3b19;
	border-radius: .125rem;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: "FibraOneAlt", san-serif;
	font-size: 1.125rem;
	font-weight: 700;
	letter-spacing: 2.4px;
	line-height: 1;
	margin: 0;
	padding: 1.25rem 2rem .875rem;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

button:focus,
.button:focus{
	outline: none;
}

.button:hover,
.button:visited,
.button:focus {
	color: #fff;
}

.button:hover,
.button:focus {
	background-color: #902615;
}

.button-plain {
	background: transparent;
	border: 1px solid #5b7080;
	color: #5b7080;
}

.button-plain:visited,
.button-plain:focus {
	background: transparent;
	border: 1px solid #5b7080;
	color: #5b7080;
}

.button-plain:hover {
	background: #4ba5d2;
	border-color: #4ba5d2;
	color: #fff;
}



.button-no-border {
	border: none;
}

.button-arrow {
	padding-right: 3rem !important;
}

/*.button-arrow:before,*/
.button-arrow:after  {
	background: transparent url('../images/button-arrow-right@2x.png') 50% 50% no-repeat;
	background-size: contain;
	content:"" !important;
	height: 1.375rem;
	margin-top: -.6875rem;
	position: absolute;
	right: 1rem;
	top: 50%;
	-webkit-transform-origin: right;
	        transform-origin: right;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	width: .875rem;
}



/*.button-plain.button-arrow:before,*/
.button-plain.button-arrow:after {
	background-image: url('../images/arrow-dark-right@2x.png');
}

/*.button-plain.button-arrow:hover:before,*/
/*
.button-plain.button-arrow:hover:after {
	background-color: #fff;
}
*/

/*.button-arrow:before {
	-webkit-transform: translate(1px,0px) rotate(45deg);
	        transform: translate(1px,0px) rotate(45deg)
}*/

/*
.button-arrow:after {
	-webkit-transform: translate(1px,-3px) rotate(-45deg);
	        transform: translate(1px,-3px) rotate(-45deg)
}
*/

/* .button-arrow:not(.button):before, */
.button-arrow:not(.button):after  {
	background-image: url('../images/arrow-red-right@2x.png');
}

/*
.button-arrow:not(.button):before {
	-webkit-transform: translate(1px,0) rotate(45deg);
	        transform: translate(1px,0) rotate(45deg);
}
*/

/*
.button-arrow:not(.button):after  {
	-webkit-transform: translate(1px,-3px) rotate(-45deg);
	        transform: translate(1px,-3px) rotate(-45deg);
}
*/

/*
.button-arrow-down:before {
	-webkit-transform: translate(1px,-1px) rotate(135deg);
	        transform: translate(1px,-1px) rotate(135deg);
}
*/

.button-arrow-down:after {
	-webkit-transform: rotate(90deg);
	        transform: rotate(90deg);
    -webkit-transform-origin: 50% 50%;	        
    		transform-origin: 50% 50%;    
}

.button-underline {
	background: transparent;
	border: none;
	color: #d0021b;
	font-size: 30px;
	font-weight: 600;
	padding-bottom: 0;
	padding-top: 0;
	text-transform: none;
}

.button-underline:hover,
.button-underline:visited,
.button-underline:focus {
	background: transparent;
	color: #e8021d;
}

.close-button {
	cursor: pointer;
	font-size: 0;
	position: absolute;
	right: 1rem;
	top: .75rem;
}

@media(min-width:1201px) {
	.close-button {
		right: 2.625rem;
		top: 3.25rem;
	}
}

.close-button:after {
	content:"x";
	color: #f9b3ad;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 3.75rem;
	font-weight: 300;
}

@media(min-width:1201px) {
	.close-button:after {
		font-size: 5rem;
	}
}

ul {
	list-style: none;
	list-style-image: url('http://camarin.org/wp-content/uploads/list-style-arrow-1.png');
}

ul li {
	list-style-image: inherit;
	padding-bottom: .5rem;
}

p {
    font-weight: 500;
	margin: 0 0 2rem;
}

p:last-child {
	margin-bottom: 0;
}

strong,
.bold {
	font-weight: 700;
}

.small {
	font-family: "FibraOne", sans-serif;
	font-size: 18px;
}

.alt-text {
	font-family: 'FibraOneAlt', san-serif;
}

.container {
	margin-left: auto;
	margin-right: auto;
	/*max-width: 75rem;*/
	max-width: 80rem;
	padding-left: 1rem;
	padding-right: 1rem;
}

#page {
	overflow: hidden;
	position: relative;
}

@media(min-width:1201px) {
	.header-style-offset #primary {
		padding-top: 250px;
	}
}

ul.menu,
ul.grid {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 {

}

#hero .overlay {
	font-size: 1.5rem;
}

@media(min-width:601px) {
	#hero .overlay {
		font-size: 3rem;
	}
}

h2 {
	font-family: "FibraOneAlt", sans-serif;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: -0.07px;
	text-transform: uppercase;
}

h3 {

}

h4 {
	font-family: "FibraOneAlt", sans-serif;
	font-weight: 600;
}

h5 {

}

h6 {

}

.orange {
	color: #dd461d;
}

.blue {
	color: #479ecf;
}

.text-center {
	text-align: center;
}



body.blog article.post,
body.archive article.post {
	padding-top: 3rem;
}

body.blog article.post .entry-header,
body.archive article.post .entry-header {
	font-size: 1.5rem;
	padding-bottom: 3rem;
}

main {
	padding-bottom: 2rem;
}

main header {
	color: #3f4048;
	font-family: "FibraOne", sans-serif;
	font-size: 1.5rem;
	font-weight: 300;
	letter-spacing: -0.13px;
	padding-bottom: 6.5rem;
}

@media(min-width:601px) {
	main header {
		font-size: 2rem;	
	}
}


main header h2 {
	padding-bottom: 1.5rem;
}

.wp-block-image > a:not(.button):before {
	content:none !important;
}

.page-template-homepage-template  article.page .entry-content {
	padding: 12.5rem 0 10.5rem;
}

.breadcrumb {
	color: #3f4048;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.25rem;
	font-weight: 600;
	letter-spacing: -0.08px;
	padding-top: 4.625rem;
	text-transform: uppercase;
}

.breadcrumb + .page-title {
	color: #dd461d;
	padding: 2.5rem 0 .5rem;
}

main > .container.content .headline {
	color: #d0021b;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.75rem;
	font-weight: 600;
}

main > .container.content .body {
	font-size: 1.25rem;
}


.acf-map {
	border: #ccc solid 1px;
	height: 550px;
	max-height: 80vh;
	width: 100%;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

#site-alerts {
	background-color: #871b13;
	border: none;
	margin: 0;
}

#site-alerts,
#site-alerts h5 {
	color: #fff;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.375rem;
	font-weight: 600;
	letter-spacing: -0.16px;
}

#site-alerts .item {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

@media(min-width:1201px) {
	#site-alerts .item {
		-webkit-box-align: baseline;
		    -ms-flex-align: baseline;
		        align-items: baseline;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}

#site-alerts h5 {
	text-transform: uppercase;
	white-space: nowrap;
}

@media(min-width:1201px) {
	#site-alerts h5 {
		line-height: 0.875rem;
		margin-right: .75rem;
		padding-right:.875rem;
		position: relative;
	}
}

@media(max-width:1200px) {
	#site-alerts h5 {
	    padding-bottom: 0.5rem;
	}
}

@media(min-width:1201px) {
	#site-alerts h5:after {
		background-color: #fff;
		bottom: 0;
		content:"";
		height: 1.125rem;
		position: absolute;
		right: 0;
		width: 2px;
	}
}

#site-alerts p {
    line-height: 1.3;
}

.carousel {
	padding: 7rem 0 5.25rem;
}

.carousel .caption {
	font-size: .8125rem;
	font-weight: 400;
	padding-top: 2rem;
}

.page-template-stand-alone-form {
	text-align: center;
}

.page-template-stand-alone-form  .entry-header {
	display: none;
}


.testimonial {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: -0.15px;
	margin-bottom: 5rem;
	margin-top: 7rem;
	padding-bottom: 6rem;
	padding-top: 10.5rem;
	position: relative;
	text-align: center;
	width: 100vw;
}

@media(max-width:1000px) {
	/*.container .testimonial,*/
	.accordion .testimonial {
		margin-left: -1rem;
	}	
}

@media(max-width:1024px) and (min-width:1001px) {
	.testimonial {
		margin-left: calc( (( 100vw - 1000px + 2rem ) / -2) - 1rem);
	}	
}

#team-listing + .testimonial {
	margin-top: 2.875rem;
}

@media(min-width:1201px) {
	.testimonial {
		font-size: 2.8125rem;
	}
}

@media(min-width:601px) and (max-width:1200px) {
	.testimonial {
		font-size: 2rem;
	}
}

.testimonial:not(.blank):before {
	background: rgba(59, 92, 118,.3);
	border-radius: .5rem;
	bottom: .75rem;
	content:"";
	left: .75rem;
	position: absolute;
	right: .75rem;
	top: .75rem;
}

@media(min-width:1201px) {
	.testimonial:not(.blank):before {
		bottom: 1.5rem;
		left: 1.5rem;
		right: 1.5rem;
		top: 1.5rem;
	}
}

.testimonial .container {
	max-width: 75rem;
	position: relative;
	z-index: 1;
}

@media(min-width:1201px) {
	.testimonial .container {
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}
}

.testimonial quote:before {
	content: '"';
	display: block;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 10rem;
    font-weight: 600;
    font-style: italic;
	line-height: 1;
}

.testimonial cite {
	color: inherit;
	display: block;
	font-size: 1rem;
	font-style: normal;
	font-weight: 600;
	padding-top: 2rem;
	text-transform: uppercase;
}

@media(min-width:601px) {
	.testimonial cite {
		font-size: 1.125rem;
	}
}

.post-listing {
	padding-bottom: 7rem;
	padding-top: 7rem;
}

.post-listing .item:not(:last-child) {
	margin-bottom: 8rem;
}

@media(min-width: 1201px) {
	.post-listing .item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.post-listing .image {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
	}

	.post-listing .item:nth-child(even) .image {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}

	.post-listing .image img {
		width: 100%;
	}

	.post-listing .info {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.post-listing .item:nth-child(odd) .info,
	.post-listing.events-listing .item .info {
		padding-left: 3.75rem;
	}

	.post-listing:not(.events-listing) .item:nth-child(even) .info {
		padding-right: 3.75rem;
	}
}

@media(max-width:1200px) {
	.post-listing .image {
		margin-bottom: 2rem;
	}
}

.post-listing .info {
	color: #556878;
	font-size: 20px;
	font-weight: 400;
}

.post-listing .info .link {
	/*font-family: "FibraOneAlt", sans-serif;*/
	/*font-size: 1rem;*/
	font-weight: 500;
	/*padding-top: 1.25rem;*/
	/*text-transform: uppercase;*/
}




/*** Events Listing ***/

.events-listing.container {
	max-width: 62.5rem;
}

@media (min-width: 1201px) {

/*
	.post-listing .image {
	    -webkit-box-flex: 0;
	        -ms-flex: 0 0 40%;
	            flex: 0 0 40%;
	}
*/

	.events-listing.post-listing .item:nth-child(even) .image {
    	-webkit-box-ordinal-group: 1;
    	    -ms-flex-order: 0;
    	        order: 0;
	}

/*
	.post-listing .info {
    	-webkit-box-flex: 0;
    	    -ms-flex: 0 0 60%;
    	        flex: 0 0 60%;
	}

	.post-listing .item:nth-child(even) .info {
		padding-left: 7%;
	}
*/
}

.post-listing .info .body, 
.post-listing .info .body p {
	font-size: 1.25rem;
    font-weight: 400;
}

.post-listing .info .body ul,
.post-listing .info .body ol {
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: -0.05px;
	line-height: 34px;
}

.events-listing.post-listing .item {
	color: #3f4048;
	font-family: "FibraOne", sans-serif;
	font-size: 1.5rem;
	font-weight: 400;
}

.events-listing.post-listing .item .date {
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1rem;
	font-weight: 600;
	padding-bottom: 0.3125rem;
}

.events-listing.post-listing .item .title {
	padding-bottom: 0.25rem;
}

.events-listing.post-listing .item .location {
	color: #3f4048;
	font-size: 1rem;
	font-weight: 300;
	padding-top: 2.25rem;
}

.events-listing.post-listing .item .location strong {
	font-family: "FibraOneAlt", sans-serif;
	font-weight: 600;
}


/*** Application link */

#application-link .body  {
	color: #3f4048;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.5rem;
	font-weight: 600;
	max-width: 43rem;
}

@media(min-width:901px) {
	#application-link .body {
		font-size: 2.25rem;
	}
}

#application-link .link {
	padding-top: 3.5rem;
}

#application-link .link .button {
    letter-spacing: -0.07px;
}

#application-link {
}

.eligibility {
	background-color: #f5f5f6;
	color: #3f4048;
	font-family: "FibraOneAlt", sans-serif;
	font-size: .875rem;
	font-weight: 400;
	margin: 4.375rem auto;
	max-width: 62.5em;
	padding-bottom: 3rem;
	padding-top: 3rem;
}

.eligibility .title {
	padding-bottom: 2.25rem;
}





/* search results */

body.search-results .page-header,
body.search-results .entry-header {
	padding: 0;
}

body.search-results article:not(:last-child) {
    padding-bottom: 4rem;
}